GRUB-MOUNT(1)

NAVN
grub-mount - eksporter GRUB-filsystem med FUSE

SYNOPSIS
grub-mount [TILVALG...] AFTRYK1 [AFTRYK2 ...] MONTERINGSPUNKT

BESKRIVELSE
Fejlsøgningsværktøj til filsystemdriver.

-C, --crypto
    Monter kryptoenheder.

-d, --debug=STRENG
    Angiv miljøvariabel til fejlsøgning.

-K, --zfs-key=FIL|prompt
    Indlæs zfs-kryptonøgle.

-r, --root=ENHEDSNAVN
    Sæt rodenhed.

-v, --verbose
    udskriv uddybende meddelelser.

-?, --help
    vis denne hjælpeliste

--usage
    vis en kort besked om brug af programmet

-V, --version
    udskriv programversion

Obligatoriske eller valgfri argumenter til lange tilvalg er også obligatoriske henholdsvis valgfri til de tilsvarende korte.

SE OGSÅ
De volledige documentatie voor grub-mount wordt bijgehouden als een Texinfo-handleiding. Als de programmas info en grub-mount correct op uw systeem zijn geïnstalleerd, geeft u de opdracht

    info grub-mount

give dig adgang til den fulde manual.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.